#cookieBar {
    color: #000;
    background-color: #f5f5f5;
    font-size: 12px;
    display: none;
    width: 100%;
    padding: 32px 0;
    position: fixed;
    left: 0;
    bottom: 0;
    z-index: 9999;
    box-shadow: -1px 0 8px #aaa;
}

.rca #cookieBar,
.rla #cookieBar {
    display: none !important;
}

#cookieBar .site-padding, main>pre {
    position: relative;
    margin: auto;
    max-width: 1024px;
    padding-left: 8px;
    padding-right: 8px;
}

#cookieBar h5 {
    font-size: 16px;
    font-weight: normal;
    font-family: "Frutiger LT W01_65 Bold1475746", sans-serif;
    color: #000;
    margin: 0 0 4px;
}

#cookieBar p {
    margin: 0 200px 24px auto;
    font-size: 16px;
}

#cookieBar .closer {
    position: absolute;
    right: 33px;
    top: 17px;
    font-size: 22px;
    padding: 0 10px;
}

#cookieBar .closer input {
    border-radius: 3px;
    box-sizing: border-box;
    font-size: 16px;
    min-height: 36px;
    padding: 6px 18px;
    cursor: pointer;
    position: relative;
    text-align: left;
    transition: all 0.25s;
    background: #cf142b;
    color: #fff;
    border-color: #cf142b;
    border: 1px solid #cf142b;
    font-family: Frutiger LT W01_55 Roma1475738, Helvetica, Tahoma, Arial, sans-serif;
}

#cookieBar .closer input:hover {
    color: #cf142b;
    background: transparent;
}

@media screen and (max-width: 768px) {
    #cookieBar p {
        margin-right: 0;
    }

    #cookieBar .closer {
        position: static;
        margin-bottom: 20px;
    }
}